Compatibilidad BYOD

¿Estás listo para traer el teléfono que quieres a Cricket? Para activar el servicio, los equipos BYOD deben tener capacidad para Voz HD y también deben ser compatibles con la red de Voz HD de Cricket. No todos los teléfonos trae tu equipo (BYOD) son compatibles con la red de Cricket. Los teléfonos BYOD deben activarse con un plan tarifario elegible.

A continuación, encontrarás una lista parcial de los equipos BYOD compatibles con la red de Cricket. No es una lista completa. Para saber de manera precisa si tu BYOD es compatible con la Red de Cricket antes de activar el servicio, puedes chequear el Número de Identificación de tu Equipo (IMEI)​​​​​​​aquí

Tendrás que desbloquear tu equipo para que funcione con la red de Cricket. Si todavía no está desbloquedo, tu proveedor original de telefonía celular lo desbloqueará si cumples con los requisitos.

La lista no incluye los equipos vendidos por Cricket. Los equipos vendidos por Cricket que tienen capacidad de Voz HD que vuelven a Cricket como equipos BYOD son compatibles con la red Voz HD de Cricket. Mira la lista de equipos con capacidad para Voz HD vendidos por Cricket aquí.

Alcatel/TCL (requiere la última versión de software)

  • A2X (A508DL) 1
  • My Flip 2 (A406DL) 1
  • T601DL 1
  • T1 lite (T770B) 1
  • T1 Pro (T799B) 1
  • TCL Austin (T671O) 1
  • TCL A3 (A509DL) 1
  • TCL A3X (A600DL) 1
  • TCL 10 Pro (T799B) 1
  • TCL 20 SE (6165S) 2
  • TCL 20 SE (T773O) 1
  • TCL 20 XE (5087Z) 1
  • TCL 30 5G (T776O) 2
  • TCL 30 T (T603DL) 2
  • TCL 30XE (5G T767W) 5
  • TCL 30 XL (T801DL) 2
  • TCL 30 XL (T671G) 2
  • TCL 30 Z (4188O) 2
  • TCL 30 Z (4188L) 4
  • TCL 30 Z (T602DL) 2
  • TCL Flip 2 (T408DL) 2
  • TCL Flip 2 (4058G) 2
  • TCL Oakland (T766S) 1

Apple

  • iPhone 6 y posteriores 4
  • iPhone 12 y posteriores 5

Asustek (requiere la última versión de software)

  • Teléfono ROG 6 (AI2201F) 3
  • ZENFONE 9 (AI2202) 3
  • ASUS I005DC 1
  • ASUS I005D 1
  • ASUS I005DA 1
  • ASUS I007D 1

BLU (require la última versión de software)

  • G91 1
  • G91 Pro 2
  • V91 1

Bullitt (requiere la última versión de software)

  • Cat S62 Pro 2
  • Cat S42 1

Essential (requiere la última versión de software)

  • Modelo PH-1

Google (requiere la última versión de software)

  • Pixel 4 4
  • Pixel 4XL 4
  • Pixel 4A 4
  • Pixel 5 5
  • Pixel 4A de 5G (G205e) 5
  • Pixel 6 5
  • Píxel 6 Pro 5
  • Pixel 6a 5
  • Pixel 7 (GVU6C) 5
  • Pixel 7 Pro (GE2AE) 5
  • G1F8F 5

Kyocera (requiere la última versión de software)

  • DuraXA Equip (E4831) 2

LG (requiere la última versión de software)

  • CLASSIC Flip (L125DL) 1
  • G8 ThinQ 1
  • G8X ThinQ (LM-G850QM) 1
  • Journey (L322DL) 1
  • K30 (LM-X320QMG) 1
  • K31 (LM-K300QM) 1
  • K40 (LM-X420QN) 1
  • K51 (LM-K500QM) 1
  • Premier Pro (LML413DL) 1
  • Premier Pro (LML414DL) 1
  • Premier Pro Plus (L455DL) 1
  • Q70 (LM-Q620M) 1
  • Rebel 4 (LML211BL) 1
  • Reflect (L555DL) 1
  • Solo (L423DL) 1
  • Stylo 4 (LML713DL) 1
  • Stylo 4 (LM-Q710ULM) 1
  • Stylo 5 (L722DL) 1
  • Stylo 5 (LM-Q720QM) 1
  • Stylo 6 (LM-Q730QM) 1

Microsoft (requiere la última versión de software)

  • Duo (1930) 4

Motorola

  • Defender (XT2027-1) 1
  • Edge 2022 2
  • Edge (XT2063-2) 1
  • Edge (XT2141-2) 1
  • Edge 20 lite (XT2139-1) 1
  • Edge+ (XT2201-3) 2
  • Moto E (XT2052-1) 1
  • Moto E5 Play (XT1921-2) 1
  • Moto E6 (XT2005-5) 1
  • Moto G 5G (XT2113-3) 4
  • Moto G Fast (XT2045-3) 1
  • Moto G Play (XT2093DL) 1
  • Moto G Play (XT2093-4) 1
  • Moto G Power (XT2041-4) 1
  • Moto G Power (XT2117-2) 1
  • Moto G Power (XT2117-4) 1
  • Moto G Power (XT2165-5) 4
  • Moto G Pro (XT2043-8) 1
  • Moto G Pure (XT2163-4) 2
  • Moto G Stylus (XT2075-5) 1
  • Moto G Stylus (XT2115-1) 1
  • Moto G Stylus 5G (XT2131-1) 4
  • Moto G Stylus 5G (XT2215-4) 4
  • Moto G 5G (XT2113-2) 1
  • Moto G 5G (XT2213-3) 3
  • Moto G7 (XT1962-1) 1
  • Moto G7 Play (XT1952-4) 1
  • Moto G7 Power (XT1955-5) 1
  • Moto G8 Play (XT2015-2) 2
  • Moto G8 Power Lite (XT2055-2) 1
  • Moto G8 Plus (XT2019-2) 1
  • Moto G8 Power (XT2041-1) 1
  • Moto G9 Play (XT2083-1) 1
  • Moto G9 Power (XT2091-4) 1
  • Moto G30 (XT2129-1) 1
  • Moto G100 (XT2125-4) 1
  • Moto Z4 (XT1980-3) 1
  • One 5G Ace (XT2113-2) 4
  • One Action (XT2013-4) 1
  • One Fusion+ (XT2067-2) 1
  • Quattro (XT2010-1) 1
  • Razr 5G (XT2071-3) 4

Nokia

  • Nokia 1.4 (TA-1323) 1
  • Nokia 5.4 (TA-1333) 1
  • Nokia 8.3 (TA-1243) 1
  • 6300 4G 1
  • TA-1285 1
  • N1374DL 1
  • G10 (TA-1338) 1
  • G100 (TA-1430) 5
  • G20 TA-1343 1
  • G400 5G (TA-1476) 5
  • G50 (TA-1390) 1
  • XR 20 (TA-1371) 1

NuuInc (requiere la última versión del software)

  • A9L (S6303L) 2
  • X6 Plus (S6003L) 2

OnePlus (requiere la última versión de software)

  • 10 Pro 5G (NE2215) 3
  • 10T 5G (CPH2417) 3
  • 6t (A6013) 1
  • 7 Pro (GM1917) 1
  • 7t (HD1905) 1
  • 8 (IN2015) 1
  • 8 Pro (IN2025) 1
  • 8t (KB2005) 1
  • 9 Pro 5G (LE2125) 1
  • 9 Pro 5G (LE2115) 1
  • Nord N100 (BE2011) 1
  • Nord N10 (BE2026) 1
  • Nord N20 5G (CPH2459) 2
  • Nord N200 5G (DE2117) 1

Pepperl+Fuchs AG (requiere la última versión de software)

  • Smart-EX 02 1

Punkt (requiere la última versión del software)

  • MP02 1

RAZ Mobility (requiere la última versión del software)

  • MiniVision2+ 1

Samsung (requiere la última versión de software)

  • Galaxy A02s (SM- A025U1/DS) 1
  • Galaxy A03 (SM-A037U1/DS) 1
  • Galaxy A12 SE (SM-A125U1/DS) 1
  • Galaxy A13 5G (SM-A136U1) 5
  • Galaxy A13 5G (SM-A135U1/DS) 5
  • Galaxy A23 5G (SM-A236U1/DS) 5
  • Galaxy A32 5G SE (SM-A326U1/DS) 1
  • Galaxy A42 5G SE (SM-A426U1/DS) 1
  • Galaxy A42 5G SE (SM-A426U1/DS) 5
  • Galaxy A51 5G (SM-A516U1) 5
  • Galaxy A52 5G (SM-A526U1) 1
  • Galaxy A53 5G (SM-A536U1/DS) 5
  • Galaxy A6 (SM-A600U) 2
  • Galaxy A71 (SM-A716U1) 5
  • Galaxy J3 (SM-J337U) 2
  • Galaxy J7 (SM-J737U) 2
  • Galaxy Note 8 (SM-N950U1) 2
  • Galaxy Note20 (SM-N981U1) 5
  • Galaxy Note20+ (SM-N986U1) 5
  • Galaxy S7 (SM-G930U) 2
  • Galaxy S7 Edge (SM-G935U) 2
  • Galaxy S8 (SM-G950U) 9
  • Galaxy S8 (SM-G950U) 1
  • Galaxy S8 (SM-G950U1) 2
  • Galaxy S8+ (SM-G955U1) 2
  • Galaxy S9 (SM-G960U) 1
  • Galaxy S9 (SM-G960U) 9
  • Galaxy S10 (SM-G973U) 1
  • Galaxy S10 (SM-G973U) 9
  • Galaxy S20+ 5G (SM-G986U1) 5
  • Galaxy S20 5G (SM-G981U1) 5
  • Galaxy S20 Ultra 5G (SM-G988U1) 5
  • Galaxy S20FE (SM-G781U1) 5
  • Galaxy S20FE (SM-G781V) 5
  • Galaxy S21 5G (SM-G991U1) 5
  • Galaxy S21+ 5G (SM-G996U1) 5
  • Galaxy S21 FE 5G (SM-G990U1) 5
  • Galaxy S21 Ultra 5G (SM-998U1) 5
  • Galaxy S22 Rainbow (SM-S901U1) 5
  • Galaxy S22 Rainbow (SM-S906U1) 5
  • Galaxy S22 Rainbow (SM-S908U1) 5
  • Galaxy Z Flip 3 (SM-F711U1) 5
  • Galaxy Z Flip 4 5G (SM-F721U1) 5
  • Galaxy Z Fold 3 (SM-F926U1) 5
  • Galaxy Z Fold 4 5G (SM-F936U1) 5
  • Galaxy Z Fold 5G (SM-F916U1) 5
  • Xcover Pro (SM-A515U1) 1
  • Xcover6 Pro (SM-G736U1) 5

Schok (requiere la última versión del software)

• Schok Clásico 1

Sonim (requiere la última versión del software)

  • XP3 (XP3900) 2

Sony (requiere la última versión del software)

  • Xperia 1 (J8170) 1
  • Xperia 1 II (XQ-AT51) 1
  • Xperia 1 III (XQ-BC62) 1
  • Xperia 1 IV (XQ-CT62) 3
  • Xperia 5 (J8270) 1
  • Xperia 5 II (XQ-AS62) 1
  • Xperia 5 III (XQ-BQ62) 1
  • Xperia 5 IV (XQ-QC62) 3
  • Xperia 10 (I3123) 1
  • Xperia 10 Plus (I3223) 1
  • Xperia PRO (XQ-AQ62) 1
  • Xperia PRO-I (XQ-BE62) 1

Teracube

  • 2E (TR20072EQ) 1
  • Teracube One (TR1907Q) 1

ZTE (requiere la última versión del software)

  • Avid 579 (Z5156CC) 1
  • Axon 20 5G (A2022PG) 2
  • Axon 30 5G (A2322G) 2
  • Axon 40 Ultra (A2023PG) 2
  • Axon Ultra 20 5G (A2322G) 2
  • K87CC 1
  • ZMax 10 (Z6250CC) 1
  • ZMax 11 (Z6251) 3
  • Z2335CC 1
  • Z5158 7

1 Voz HD (VoLTE) compatible

2 HD Voz (VoLTE), Hotspot Móvil, compatible

3 Voz HD (VoLTE), Hotspot Móvil, Llamadas WiFi, compatible

4Voz HD (VoLTE), Hotspot Móvil, compatible con 5G

5 Voz HD (VoLTE), Hotspot Móvil, Llamadas WiFi, compatible

6 Voz HD (VoLTE), Hotspot Móvil, Llamadas WiFi, compatible con 5G, RCS/Mensajería Avanzada, compatible

7 Voz HD (VoLTE), Llamadas Wi-Fi, compatible

8Voz HD (VoLTE), Llamadas WiFi, 5G, compatible

9 Voz HD (VoLTE), llamadas Wi-Fi, compatible con Mensajería Avanzada RCS

10 Voz HD (VoLTE), Hotspot Móvil, RCS/Mensajería Avanzada, compatible

11 HD Voz (VoLTE), Hotspot Móvil, Llamada WiFi, RCS/Mensajería Avanzada, compatible

Haz clic aquí para ver los equipos de Voz HD compatibles que vende Cricket.

*Para asegurarte de que tu teléfono sea compatible con nuestra red, ingresa el número de IMEI de tu equipo. La compatibilidad BYOD está sujeta a cambio.

¿Te ha resultado útil este artículo?